package demo.arrays.serverPackage;

public class nosHolder
	implements org.omg.CORBA.portable.Streamable
{
	public int[] value;
	public nosHolder()
	{
	}
	public nosHolder(int[] initial)
	{
		value = initial;
	}
	public org.omg.CORBA.TypeCode _type()
	{
		return nosHelper.type();
	}
	public void _read(org.omg.CORBA.portable.InputStream in)
	{
		value = nosHelper.read(in);
	}
	public void _write(org.omg.CORBA.portable.OutputStream out)
	{
		nosHelper.write(out,value);
	}
}


